601,100
562,"NULL"
586,
585,
564,
565,"sHz=9?RAxTU5@DQgIUeaCx<pBDgInBkG7dLKB_dwFy_eBQ0gvgC7WBSyhaaIdx9ynL^Ok4>G2mSmuJo9H\r]B>E8cz7HPe1i[;8GT[4`U8\lE7n8g;vKZWuYQ9wlUjUcW8`1w83^9:MJjeZ>eYh7nz1Gs1\V]?ffHe;Ovli4B7NAVUkHATtO0jcJMywf8_8rSh24T:Pr"
593,
594,
595,
597,
598,
596,
800,
801,
566,0
567,","
588,"."
589,
568,""""
570,
571,
569,0
592,0
599,1000
560,2
pGroup
pDumpFile
561,2
2
2
590,2
pGroup,""
pDumpFile,""
637,2
pGroup,Client
pDumpFile,Dump File
577,0
578,0
579,0
580,0
581,0
582,0
572,17

#****Begin: Generated Statements***
#****End: Generated Statements****

vClientCount = DIMSIZ('}Clients');
vClientIndex = 1;
while (vClientIndex <= vClientCount );
vClient = DIMNM('}Clients', vClientIndex);

vMember = CELLGETS('}ClientGroups', vClient, pGroup);
if (vMember @= pGroup);
SetOutputCharacterSet( pDumpFile, 'TM1CS_UTF8' );
TEXTOUTPUT(pDumpFile, vClient);
endif;

vClientIndex = vClientIndex + 1;
end;
573,3

#****Begin: Generated Statements***
#****End: Generated Statements****
574,3

#****Begin: Generated Statements***
#****End: Generated Statements****
575,3

#****Begin: Generated Statements***
#****End: Generated Statements****
576,CubeAction=1511	DataAction=1503	CubeLogChanges=0	
638,1
804,0
900,
901,
902,
903,
906,
907,
908,
904,0
905,0
909,0
910,0
911,
912,
913,
914,
915,
916,
